@charset "utf-8";
@import url("import.css");
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,600&display=swap');

/*----------------------------------------------------
	clearfix
----------------------------------------------------*/
div:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.pc_cont{
	display: block;
}
.sp_cont{
	display: none;
}
/*----------------------------------------------------
 contents
----------------------------------------------------*/
#index #header {
	margin:0 auto;
}

#contents {
	text-align:center;
	margin:0 auto;
	max-width: 1160px;
	width: 100%;
  min-width: 950px;
	font-family: 'Noto Sans JP','Hiragino Kaku Gothic Pro','MS PGothic', sans-serif;
	font-size: 16px;
}

#mainvisual img{
	width: 100%
}

/*----------------------------------------------------
 footer
----------------------------------------------------*/
.bottom_bnr img{
	max-width: 1060px;
	width: 100%;
	min-width: 950px;
	margin: 0 auto 30px;
}

#footer_box{
	max-width: 1160px;
	width: 100%;
  min-width: 950px;
  margin: 0 auto;
}
#footer{
	width: 99%;
  height: 90px;
  padding: 0 10px 0 10px;
}
#footer_logo{
	width: 300px;
}
#footer_logo li{
  float: none;
	display: inline-block;
}
#footer_logo li:first-child{
  padding-right: 5%;
}
#footer_link li{
	background: url(../img/footer/link_icon_other.svg) no-repeat 2px 5px;
	padding: 0 0 0 15px;
	font-size: 1.1em;
}
.copy_r{
	text-align: right;
  margin: 5px 0px;
}
/*----------------------------------------------------
 lake_area
----------------------------------------------------*/
#lake_area{
	width: 100%;
	box-sizing: border-box;
  margin-bottom: 74px;
}

#lake_area .lake_links{
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#lake_area .lake_links .lake_link{
	position: relative;
	width: 33%;
}
#lake_area .lake_links .lake_link:nth-child(n+2):before{
	content: '';
  position: absolute;
	display: block;
	width: 1px;
	height: 80%;
  margin: 0 0 0 auto;
	background: #CBCBCB;
	bottom: 0;
	left: -3px;
}
#lake_area .lake_links .lake_link .lake_information{

}

#lake_area .lake_links .lake_link .lake_information img{
	max-width: 100%;
  height: auto;
}
#lake_area .lake_links .lake_link .lake_information .lake_kaze{
	width: 61%;
	margin-top: 78px;
  padding: 0 0 25px;
}
#lake_area .lake_links .lake_link .lake_information .lake_mori{
	width: 58%;
	margin-top: 74px;
  padding: 0 0 22.3px;
}
#lake_area .lake_links .lake_link .lake_information .lake_outlet{
	width: 92%;
	margin-top: 90px;
  padding: 0 0 39.3px;
}

#lake_area .lake_links .lake_link .lake_information span a{
	position: relative;
  width: 86.2%;
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 1.9rem;
	font-weight: bold;
	color: #fff;
	background: #52C3F1;
	border-radius: 25px;
	margin: 0 auto 25px;
	border: 1px solid #fff;
}
#lake_area .lake_links .lake_link .lake_information .lake_kaze_btn a{
	background: #52C3F1;
}
#lake_area .lake_links .lake_link .lake_information .lake_kaze_btn a:hover{
	color: #52C3F1;
	background: #fff;
	border: 1px solid #52C3F1;
	box-sizing: border-box;
	transition: .5s;
}
#lake_area .lake_links .lake_link .lake_information .lake_mori_btn a{
	background: #8EC31F;
}
#lake_area .lake_links .lake_link .lake_information .lake_mori_btn a:hover{
	color: #8EC31F;
	background: #fff;
	border: 1px solid #8EC31F;
	box-sizing: border-box;
	transition: .5s;
}
#lake_area .lake_links .lake_link .lake_information .lake_outlet_btn a{
	background: #00AA8E;
}
#lake_area .lake_links .lake_link .lake_information .lake_outlet_btn a:hover{
	color: #00AA8E;
	background: #fff;
	border: 1px solid #00AA8E;
	box-sizing: border-box;
	transition: .5s;
}
#lake_area .lake_links .lake_link .lake_information span a:after {
	position: absolute;
  content: '';
  width: 8px;
  height: 8px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(45deg);
  top: 50%;
  right: 7%;
  margin-top: -5px;
}

#lake_area .lake_links .lake_link .language_links{
	width: 86.2%;
	margin: 0 auto;
	border: 2px solid;
	padding: 9px 0 12px;
	font-weight: bold;
	letter-spacing: 0.1em;
}
#lake_area .lake_links .lake_link div.lake_kaze{
	color: #52C3F1;
	background: #EAF8FE;
}
#lake_area .lake_links .lake_link div.lake_mori{
	color: #95C62D;
	background: #F6FDE8;
}
#lake_area .lake_links .lake_link div.lake_outlet{
	color: #00AA8E;
	background: #EFFFFC;
}
#lake_area .lake_links .lake_link .language_links span{
	font-size: 1.25em;
}
#lake_area .lake_links .lake_link .language_links span:after{
	content: '';
	display: block;
  width: 31%;
  height: 2px;
  margin: 0.5% auto 2.5%;
	border-bottom: solid 2px;
}
#lake_area .lake_links .lake_link .lake_kaze span:after{
	border-bottom: solid 2px #52C3F1;
}
#lake_area .lake_links .lake_link .lake_mori span:after{
	border-bottom: solid 2px #95C62D;
}
#lake_area .lake_links .lake_link .lake_outlet span:after{
	border-bottom: solid 2px #00AA8E;
}

#lake_area .lake_links .lake_link .language_links .languages{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#lake_area .lake_links .lake_link .language_links .languages li{
	display: inline-block;
	width: 31.3%;
	padding: 0 0 2%;
	text-decoration: underline;
	color: #666;
}

/*----------------------------------------------------
sp_contents
----------------------------------------------------*/
@media screen and (max-width: 768px) {
/* 768pxまでの幅の場合に適応される */
#index #header {
	margin:0 auto;
}

#contents {
	text-align:center;
	margin:0 auto;
	max-width: 768px;
  min-width: 320px;
	width: 100%;
	font-family: 'Noto Sans JP','Hiragino Kaku Gothic Pro','MS PGothic', sans-serif;
	font-size: 14px;
  margin-top: 100px;
}

#mainvisual img{
	width: 100%
}
.pc_cont{
	display: none;
}
.sp_cont{
	display: block;
}
/*----------------------------------------------------
 footer
----------------------------------------------------*/
.bottom_bnr img{
	max-width: 712px;
  min-width: 290px;
	width: 87%;
  margin: 10px auto 15px;
}
#footer {
    width: 68%;
    height: auto;
    padding: 0;
}
#footer div{
	padding-top: 5%;
}
#footer_box{
	width: 100%;
  min-width: 320px;
  margin: 0 auto;
}
#footer #copy{
	clear: right;
	width: 100%;
	display: block;
	padding: 10px 0px 0 0;
	margin: 0 auto;
}
#footer_link li{
	font-size: 100%;
	margin: 15px 15px 0 0;
}
#footer_logo{
	width: 100%;
}
#footer_logo li{
	float: none;
	margin: 9px 0 0 0;
  padding: 0;
  display: inline-block;
}
#footer_logo li img{
	width: 100%;
	height: auto;
}
#footer_logo li:first-child{
  padding-right: 0;
}
.copy_r{
	text-align: center;
  margin: 5px 0px;
	font-size: 2vw;
}

/*----------------------------------------------------
 lake_area
----------------------------------------------------*/
#lake_area{
	width: 100%;
	box-sizing: border-box;
  margin-bottom: 0;
}

#lake_area .lake_links{
	width: 100%;
	max-width: 768px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#lake_area .lake_links .lake_link{
	position: relative;
	width: 100%;
}

#lake_area .lake_links .lake_link:nth-child(n+2):before{
	content: '';
	position: absolute;
	display: block;
	width: 87%;
	height: 1px;
	margin: 0 auto;
	background: #CBCBCB;
	top: 0;
	left: 0;
	right: 0;
}
#lake_area .lake_links .lake_link .lake_information{

}

#lake_area .lake_links .lake_link .lake_information img{
	max-width: 100%;
  height: auto;
}
#lake_area .lake_links .lake_link .lake_information .lake_kaze{
	width: 41%;
	margin-top: 10px;
  padding: 0 0 10px;
}
#lake_area .lake_links .lake_link .lake_information .lake_mori{
	width: 38%;
	margin-top: 10px;
  padding: 0 0 10px;
}
#lake_area .lake_links .lake_link .lake_information .lake_outlet{
	width: 72%;
	margin-top: 15px;
	padding: 0 0 10px;
}

#lake_area .lake_links .lake_link .lake_information span a{
	position: relative;
  width: 86.2%;
	display: block;
	text-align: center;
	text-decoration: none;
  font-size: 1.3rem;
	font-weight: bold;
	color: #fff;
	background: #52C3F1;
	border-radius: 25px;
	margin: 0 auto 10px;
}
#lake_area .lake_links .lake_link .lake_information .lake_kaze_btn a{
	background: #52C3F1;
}
#lake_area .lake_links .lake_link .lake_information .lake_mori_btn a{
	background: #8EC31F;
}
#lake_area .lake_links .lake_link .lake_information .lake_outlet_btn a{
	background: #00AA8E;
}
#lake_area .lake_links .lake_link .lake_information span a:after {
	position: absolute;
  content: '';
  width: 8px;
  height: 8px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(45deg);
  top: 50%;
  right: 7%;
  margin-top: -5px;
}

#lake_area .lake_links .lake_link .language_links{
	width: 86.2%;
	margin: 0 auto;
	border: 2px solid;
	padding: 9px 0 12px;
	font-weight: bold;
	letter-spacing: 0.1em;
}
#lake_area .lake_links .lake_link div.lake_kaze{
	color: #52C3F1;
	background: #EAF8FE;
}
#lake_area .lake_links .lake_link div.lake_mori{
	color: #95C62D;
	background: #F6FDE8;
}
#lake_area .lake_links .lake_link div.lake_outlet{
	color: #00AA8E;
	background: #EFFFFC;
}
#lake_area .lake_links .lake_link .language_links span{
	font-size: 1.25em;
}
#lake_area .lake_links .lake_link .language_links span:after{
	content: '';
	display: block;
  width: 31%;
  height: 2px;
  margin: 0.5% auto 2.5%;
	border-bottom: solid 2px;
}
#lake_area .lake_links .lake_link .lake_kaze span:after{
	border-bottom: solid 2px #52C3F1;
}
#lake_area .lake_links .lake_link .lake_mori span:after{
	border-bottom: solid 2px #95C62D;
}
#lake_area .lake_links .lake_link .lake_outlet span:after{
	border-bottom: solid 2px #00AA8E;
}

#lake_area .lake_links .lake_link .language_links .languages{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#lake_area .lake_links .lake_link .language_links .languages li{
	display: inline-block;
	width: 30.3%;
	padding: 0 0 2%;
	text-decoration: underline;
	color: #666;
}


}

